/*BODY*/
body {
  font-family: 'Montserrat', sans-serif;
}

@media (min-width: 992px) {
  body, p {
    font-size: 20px;
  }
}

.table-fixed {
  table-layout: fixed;
}

.table-fixed td {
  word-wrap: break-word;
}

h1.crop, h2.crop, h3.crop, h4.crop, h5.crop, h6.crop {
  line-height: 1.2;
}
h1.crop::before, h1.crop::after, h2.crop::before, h2.crop::after, h3.crop::before, h3.crop::after, h4.crop::before, h4.crop::after, h5.crop::before, h5.crop::after, h6.crop::before, h6.crop::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
}
h1.crop::before, h2.crop::before, h3.crop::before, h4.crop::before, h5.crop::before, h6.crop::before {
  margin-bottom: calc(-0.2195121951em + 3px);
}
h1.crop::after, h2.crop::after, h3.crop::after, h4.crop::after, h5.crop::after, h6.crop::after {
  margin-top: calc(-0em + 0px);
}
h1.slash:after, h2.slash:after, h3.slash:after, h4.slash:after, h5.slash:after, h6.slash:after {
  margin: 0rem 0rem 1rem 0rem;
  background-image: url("/wp-content/uploads/WHITE_SLASH.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
  display: block;
  height: 13px;
  position: relative;
  top: -3px;
  width: 100%;
}
h1.slash.yellow:after, h2.slash.yellow:after, h3.slash.yellow:after, h4.slash.yellow:after, h5.slash.yellow:after, h6.slash.yellow:after {
  background-image: url("/wp-content/uploads/YELLOW_SLASH.png");
}

a {
  color: #5DB474;
  text-decoration: underline;
}
a:hover, a:focus, a:active {
  color: #000000;
}

.form-control {
  border-radius: 0;
}

/*HEADER*/
.header {
  padding: 2rem 0rem;
  margin: 0rem;
}
.header .header-logo {
  transition: all 0.5s;
  padding: 0rem;
  margin: 0rem;
}
.header .header-logo img {
  padding: 0rem 0rem 1rem 0rem;
  margin: 0rem auto 0rem auto;
  display: block;
  width: 300px;
}
@media (min-width: 992px) {
  .header .header-logo img {
    padding: 0rem 0rem 0rem 0rem;
    width: 100%;
  }
}
.header .header-logo:hover, .header .header-logo:focus, .header .header-logo:active {
  filter: grayscale(100%);
}
.header .btn-donate {
  margin: 0rem auto 0rem auto;
  padding: 1rem 0rem 1rem 0rem;
  transition: all 0.5s;
  height: auto;
  max-width: 100%;
  width: 170px;
}
@media (min-width: 992px) {
  .header .btn-donate {
    margin: 0rem 0rem 0rem auto;
  }
}
.header .btn-donate:hover, .header .btn-donate:focus, .header .btn-donate:active {
  filter: grayscale(100%);
}
.header .navbar-toggler {
  font-size: 3rem;
  margin: auto;
  border: 2px solid #00A9D8;
  color: #00A9D8;
}
@media (min-width: 992px) {
  .header .navbar-nav {
    margin-left: auto;
    justify-content: end;
  }
}
.header .navbar-nav .nav-link {
  font-size: 18px;
  transition: all 0.5s;
  color: #00A9D8;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  border-bottom: 2px solid transparent;
}
@media (min-width: 992px) {
  .header .navbar-nav .nav-link {
    font-size: 14px;
  }
}
@media (min-width: 1200px) {
  .header .navbar-nav .nav-link {
    font-size: 17px;
  }
}
@media (min-width: 1400px) {
  .header .navbar-nav .nav-link {
    font-size: 18px;
  }
}
.header .navbar-nav .nav-link.active, .header .navbar-nav .nav-link:hover, .header .navbar-nav .nav-link:focus, .header .navbar-nav .nav-link:active {
  text-shadow: -1px 0px 0px #00A9D8;
  border-bottom-color: #FAB62F;
}
@media (min-width: 992px) {
  .header .navbar-nav .nav-link.active, .header .navbar-nav .nav-link:hover, .header .navbar-nav .nav-link:focus, .header .navbar-nav .nav-link:active {
    border-bottom-color: transparent;
  }
  .header .navbar-nav .nav-link.active:after, .header .navbar-nav .nav-link:hover:after, .header .navbar-nav .nav-link:focus:after, .header .navbar-nav .nav-link:active:after {
    margin: 0rem 0rem 0rem 0rem;
    background-image: url("/wp-content/uploads/MENU_SLASH.png");
    background-position: top left;
    background-repeat: no-repeat;
    background-size: contain;
    content: " ";
    display: block;
    height: 10px;
    position: absolute;
    bottom: 3px;
    width: 100%;
  }
}

/*BLOCKS*/
/*sen-content-block*/
.sen-content-block.has-background {
  padding: 3rem 0rem 3rem 0rem;
}
.sen-content-block .col.has-background {
  padding: 3rem 2rem 3rem 2rem;
}
/*sen-media-object*/
.sen-media-object img {
  max-width: 200px;
}
.sen-media-object h1:last-of-type, .sen-media-object h2:last-of-type, .sen-media-object h3:last-of-type, .sen-media-object h4:last-of-type, .sen-media-object h5:last-of-type, .sen-media-object h6:last-of-type, .sen-media-object p:last-of-type {
  margin: 0rem 0rem 0rem 0rem;
}
.sen-media-object a:hover img, .sen-media-object a:focus img, .sen-media-object a:active img {
  filter: grayscale(100%);
}

/*sen-tab-content*/
.sen-tab-content.offset-nav .container {
  position: relative;
}
.sen-tab-content.offset-nav .nav {
  position: absolute;
  top: -40px;
  z-index: 999;
  width: 100%;
}
@media (min-width: 992px) {
  .sen-tab-content.offset-nav .nav {
    top: -46px;
  }
}
.sen-tab-content .nav {
  border-bottom: none;
}
.sen-tab-content .nav.nav-justified .nav-item .nav-link {
  height: 100%;
}
.sen-tab-content .nav .nav-item .nav-link {
  font-weight: bold;
  text-transform: uppercase;
  background-color: #0B3F63;
  color: #FFFFFF;
  border: none;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.sen-tab-content .nav .nav-item .nav-link.active, .sen-tab-content .nav .nav-item .nav-link:hover, .sen-tab-content .nav .nav-item .nav-link:focus, .sen-tab-content .nav .nav-item .nav-link:active {
  background-color: #E1F4FD;
  color: #000000;
}
.sen-tab-content .tab-content .tab-pane {
  padding: 3rem 0rem 3rem 0rem;
}
.sen-tab-content .tab-content .tab-pane.has-background {
  padding: 3rem 2rem 3rem 2rem;
}

/*sen-page-banner*/
.sen-page-banner {
  padding: 3rem 0rem 3rem 0rem;
  display: flex;
  min-height: 70vh;
  position: relative;
  width: 100%;
}
.sen-page-banner .background-image {
  margin: 0;
  padding: 0;
  -o-object-fit: cover;
  border: none;
  bottom: 0;
  box-shadow: none;
  height: 100%;
  left: 0;
  max-height: none;
  max-width: none;
  object-fit: cover;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
  opacity: 0.5;
}
@media (min-width: 992px) {
  .sen-page-banner .background-image {
    opacity: 1;
  }
}
.sen-page-banner .container {
  z-index: 3;
}

/*sen-slideshow*/
.sen-slideshow .custom-slide {
  display: flex;
  min-height: 70vh;
  position: relative;
  width: 100%;
  align-items: center;
}
.sen-slideshow .custom-slide .image {
  margin: 0;
  padding: 0;
  -o-object-fit: cover;
  border: none;
  bottom: 0;
  box-shadow: none;
  height: 100%;
  left: 0;
  max-height: none;
  max-width: none;
  object-fit: cover;
  opacity: 1;
  outline: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}
.sen-slideshow .custom-slide .text {
  padding: 1rem 0rem;
  position: relative;
  width: 100%;
  z-index: 3;
}
@media (min-width: 992px) {
  .sen-slideshow .custom-slide .text {
    padding: 5rem 0rem;
  }
}

/*sen-nav-and-tabs*/
/*sen-graph*/
.sen-graph {
  padding: 1rem 0rem 3rem 0rem;
  margin: 0rem;
}

/*sen-events-list*/
.sen-events-list .no-event {
  padding: 2rem 0rem;
  border-bottom: 2px solid #FFFFFF;
}
.sen-events-list .event {
  padding: 2rem 0rem;
  border-bottom: 2px solid #FFFFFF;
  /*btn-custom-swish*/
}
.sen-events-list .event .date {
  padding: 1rem 1rem;
  background-color: #FFFFFF;
  color: #000000;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.sen-events-list .event .date .year {
  font-size: 23px;
  line-height: 23px;
}
.sen-events-list .event .date .month {
  font-size: 26px;
  line-height: 26px;
}
.sen-events-list .event .date .day {
  font-size: 44px;
  line-height: 38px;
}
.sen-events-list .event .title {
  font-weight: bold;
  text-align: left;
  font-size: 1.3em;
}
.sen-events-list .event .presenter {
  font-weight: bold;
  text-align: left;
  font-size: 0.8em;
}
.sen-events-list .event .cost {
  font-weight: bold;
  font-size: 0.9em;
}
.sen-events-list .event .times {
  font-weight: bold;
  font-size: 0.9em;
}
.sen-events-list .event .read-more, .sen-events-list .event .read-more-close {
  color: #FFFFFF;
  cursor: pointer;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
.sen-events-list .event .read-more:hover, .sen-events-list .event .read-more:focus, .sen-events-list .event .read-more:active, .sen-events-list .event .read-more-close:hover, .sen-events-list .event .read-more-close:focus, .sen-events-list .event .read-more-close:active {
  color: #000000;
}
.sen-events-list .event .btn-custom-swish {
  padding: 0.6rem 2rem 0.3rem 2rem;
  background-color: #FFFFFF;
  border-radius: 4rem;
  border: none;
  color: #5DB474;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 1px;
  position: relative;
  text-decoration: none;
  display: inline-block;
}
.sen-events-list .event .btn-custom-swish span:after {
  margin: 0rem 0rem 0rem 0rem;
  background-image: url("/wp-content/uploads/YELLOW_SLASH.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
  display: block;
  height: 9px;
  position: relative;
  top: -6px;
  width: 100%;
}
.sen-events-list .event .btn-custom-swish:hover, .sen-events-list .event .btn-custom-swish:focus, .sen-events-list .event .btn-custom-swish:active {
  background-color: #0B3F63;
  color: #FFFFFF;
}

/*sen-post-template-document*/
@media (min-width: 992px) {
  .wp-block-post-template :last-child .sen-post-template-document h1, .wp-block-post-template :last-child .sen-post-template-document h2, .wp-block-post-template :last-child .sen-post-template-document h3, .wp-block-post-template :last-child .sen-post-template-document h4, .wp-block-post-template :last-child .sen-post-template-document h5, .wp-block-post-template :last-child .sen-post-template-document h6, .wp-block-post-template :last-child .sen-post-template-document p {
    margin: 0rem 0rem 0rem 0rem;
  }
}

/*sen-orders-template-list*/
.sen-orders-template-list .sen-paypal-button form {
  display: flex;
  justify-content: center;
}

/*sen-form-membership*/
.sen-form-membership .sen-tab-content .nav .nav-item {
  border-left: 1px solid transparent;
}
.sen-form-membership .sen-tab-content .nav .nav-item:first-child {
  border-left: none;
}
.sen-form-membership .sen-tab-content .nav .nav-item .nav-link {
  background-color: #5DB474;
  color: #FFFFFF;
}
.sen-form-membership .sen-tab-content .nav .nav-item .nav-link.active, .sen-form-membership .sen-tab-content .nav .nav-item .nav-link:hover, .sen-form-membership .sen-tab-content .nav .nav-item .nav-link:focus, .sen-form-membership .sen-tab-content .nav .nav-item .nav-link:active {
  background-color: #0B3F63;
  color: #FFFFFF;
}
.sen-form-membership .sen-tab-content .tab-content .tab-pane {
  padding: 0rem;
}
.sen-form-membership .sen-tab-content .tab-content .tab-pane .has-background {
  padding: 3rem 2rem;
  margin: 0rem 0rem 2rem 0rem;
}

/*sen-post-template-events*/
.sen-post-template-events {
  padding: 3rem 0rem 3rem 0rem;
  /*btn-custom-swish*/
}
.sen-post-template-events .sen-main {
  color: #5DB474;
}
.sen-post-template-events .sen-main .top {
  margin: 0.5rem 0rem 1rem 0rem;
  padding: 1rem 0rem;
  border-top: 2px solid #5DB474;
  border-bottom: 2px solid #5DB474;
}
.sen-post-template-events .date {
  padding: 1rem 1rem;
  background-color: #5DB474;
  color: #FFFFFF;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.sen-post-template-events .date .year {
  font-size: 23px;
  line-height: 23px;
}
.sen-post-template-events .date .month {
  font-size: 26px;
  line-height: 26px;
}
.sen-post-template-events .date .day {
  font-size: 44px;
  line-height: 38px;
}
.sen-post-template-events .heading h1, .sen-post-template-events .heading h2, .sen-post-template-events .heading h3, .sen-post-template-events .heading h4, .sen-post-template-events .heading h5, .sen-post-template-events .heading h6 {
  line-height: 1;
}
.sen-post-template-events .btn-custom-swish {
  padding: 0.6rem 2rem 0.3rem 2rem;
  background-color: #5DB474;
  border-radius: 4rem;
  border: none;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
}
.sen-post-template-events .btn-custom-swish span:after {
  margin: 0rem 0rem 0rem 0rem;
  background-image: url("/wp-content/uploads/YELLOW_SLASH.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
  display: block;
  height: 9px;
  position: relative;
  top: -6px;
  width: 100%;
}
.sen-post-template-events .btn-custom-swish:hover, .sen-post-template-events .btn-custom-swish:focus, .sen-post-template-events .btn-custom-swish:active {
  background-color: #00A9D8;
}

/*member-subscription-status*/
/*END BLOCKS*/
/*CONTENT*/
.is-root-container, .content {
  padding: 0rem 0rem;
  margin: 0rem;
  min-height: 60vh;
  /*tiny slider nav*/
  /*fan-offset*/
  /*spotlight*/
  /*btn-custom-image*/
  /*btn-custom-swish*/
  /*events-list-upcomming*/
  /*events-list-past*/
  /*events-list-upcomming*/
  /*events-list-past*/
}
.is-root-container .list-style-1, .content .list-style-1 {
  list-style: decimal;
}
.is-root-container .list-style-1 > li > ol, .content .list-style-1 > li > ol {
  list-style: decimal;
}
.is-root-container .list-style-1 > li > ol > li > ol, .content .list-style-1 > li > ol > li > ol {
  list-style: lower-alpha;
}
.is-root-container .list-style-1 li, .content .list-style-1 li {
  padding: 0rem 0rem 1rem 0rem;
  margin: 0rem 0rem 0rem 0rem;
}
.is-root-container .form-control, .is-root-container .form-select, .content .form-control, .content .form-select {
  border-radius: 0;
}
.is-root-container .tns-outer, .content .tns-outer {
  position: relative;
}
.is-root-container .tns-outer .tns-nav, .content .tns-outer .tns-nav {
  margin: auto;
  bottom: 3rem;
  position: absolute;
  text-align: center;
  width: 100%;
}
.is-root-container .tns-outer .tns-nav > [aria-controls], .content .tns-outer .tns-nav > [aria-controls] {
  padding: 0px;
  margin: 0px 10px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  border: 2px solid #00A9D8;
  height: 20px;
  width: 20px;
}
.is-root-container .tns-outer .tns-nav .tns-nav-active, .content .tns-outer .tns-nav .tns-nav-active {
  background: #FFFFFF;
}
@media (min-width: 992px) {
  .is-root-container .fan-offset, .content .fan-offset {
    margin-top: -50px;
  }
}
.is-root-container .spotlight, .content .spotlight {
  padding: 3rem 0rem 3rem 0rem;
  border-top: 2px solid #00A9D8;
  border-bottom: 2px solid #00A9D8;
}
.is-root-container .btn-custom-image, .content .btn-custom-image {
  display: inline-block;
  padding: 0rem 0.5rem;
}
.is-root-container .btn-custom-image img, .content .btn-custom-image img {
  height: 60px;
}
.is-root-container .btn-custom-swish, .content .btn-custom-swish {
  padding: 0.6rem 2rem 0.3rem 2rem;
  background-color: #0B3F63;
  border-radius: 4rem;
  border: none;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 19px;
  letter-spacing: 1px;
}
.is-root-container .btn-custom-swish span:after, .content .btn-custom-swish span:after {
  margin: 0rem 0rem 0rem 0rem;
  background-image: url("/wp-content/uploads/WHITE_SLASH.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
  display: block;
  height: 9px;
  position: relative;
  top: -6px;
  width: 100%;
}
.is-root-container .btn-custom-swish.yellow span:after, .content .btn-custom-swish.yellow span:after {
  background-image: url("/wp-content/uploads/YELLOW_SLASH.png");
}
.is-root-container .btn-custom-swish:hover, .is-root-container .btn-custom-swish:focus, .is-root-container .btn-custom-swish:active, .content .btn-custom-swish:hover, .content .btn-custom-swish:focus, .content .btn-custom-swish:active {
  background-color: #5DB474;
  border-color: #5DB474;
}
.is-root-container .events-list-upcomming, .is-root-container .events-list-past, .content .events-list-upcomming, .content .events-list-past {
  padding: 3rem 0rem;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
}
.is-root-container .events-list-upcomming h1, .is-root-container .events-list-upcomming h2, .is-root-container .events-list-upcomming h3, .is-root-container .events-list-upcomming h4, .is-root-container .events-list-upcomming h5, .is-root-container .events-list-upcomming h6, .is-root-container .events-list-past h1, .is-root-container .events-list-past h2, .is-root-container .events-list-past h3, .is-root-container .events-list-past h4, .is-root-container .events-list-past h5, .is-root-container .events-list-past h6, .content .events-list-upcomming h1, .content .events-list-upcomming h2, .content .events-list-upcomming h3, .content .events-list-upcomming h4, .content .events-list-upcomming h5, .content .events-list-upcomming h6, .content .events-list-past h1, .content .events-list-past h2, .content .events-list-past h3, .content .events-list-past h4, .content .events-list-past h5, .content .events-list-past h6 {
  padding: 0rem 0rem 1rem 0rem;
  border-bottom: 2px solid #FFFFFF;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
@media (min-width: 992px) {
  .is-root-container .events-list-upcomming h1, .is-root-container .events-list-upcomming h2, .is-root-container .events-list-upcomming h3, .is-root-container .events-list-upcomming h4, .is-root-container .events-list-upcomming h5, .is-root-container .events-list-upcomming h6, .is-root-container .events-list-past h1, .is-root-container .events-list-past h2, .is-root-container .events-list-past h3, .is-root-container .events-list-past h4, .is-root-container .events-list-past h5, .is-root-container .events-list-past h6, .content .events-list-upcomming h1, .content .events-list-upcomming h2, .content .events-list-upcomming h3, .content .events-list-upcomming h4, .content .events-list-upcomming h5, .content .events-list-upcomming h6, .content .events-list-past h1, .content .events-list-past h2, .content .events-list-past h3, .content .events-list-past h4, .content .events-list-past h5, .content .events-list-past h6 {
    font-size: 50px;
  }
}
.is-root-container .events-list-upcomming, .content .events-list-upcomming {
  background-image: url("/wp-content/uploads/SEN_EVENTS_UPCOMING.png");
  background-color: #5DB474;
}
.is-root-container .events-list-upcomming .event .date, .content .events-list-upcomming .event .date {
  color: #5DB474;
}
.is-root-container .events-list-upcomming a, .content .events-list-upcomming a {
  color: #0B3F63;
}
.is-root-container .events-list-upcomming a:hover, .is-root-container .events-list-upcomming a:focus, .is-root-container .events-list-upcomming a:active, .content .events-list-upcomming a:hover, .content .events-list-upcomming a:focus, .content .events-list-upcomming a:active {
  color: #000000;
}
.is-root-container .events-list-past, .content .events-list-past {
  background-image: url("/wp-content/uploads/SEN_EVENTS_PAST.png");
  background-position: bottom center;
  background-color: #0B3F63;
}
.is-root-container .events-list-past .event .date, .content .events-list-past .event .date {
  color: #0B3F63;
}

/*SUBSCRIBE*/
.subscribe.sen-content-block {
  margin: 0rem;
  padding: 3rem 0rem 4rem 0rem;
  text-align: center;
  /*btn-custom-swish*/
}
.subscribe.sen-content-block .invalid-feedback {
  text-align: left;
}
.subscribe.sen-content-block .form-control, .subscribe.sen-content-block .form-control-lg, .subscribe.sen-content-block .form-select, .subscribe.sen-content-block .form-select-lg {
  border-radius: 0;
}
.subscribe.sen-content-block h1, .subscribe.sen-content-block h2, .subscribe.sen-content-block h3, .subscribe.sen-content-block h4, .subscribe.sen-content-block h5, .subscribe.sen-content-block h6 {
  text-transform: uppercase;
  padding: 0rem 0rem 2rem 0rem;
  line-height: 2em;
}
.subscribe.sen-content-block h1 span, .subscribe.sen-content-block h2 span, .subscribe.sen-content-block h3 span, .subscribe.sen-content-block h4 span, .subscribe.sen-content-block h5 span, .subscribe.sen-content-block h6 span {
  position: relative;
}
.subscribe.sen-content-block h1 span:after, .subscribe.sen-content-block h2 span:after, .subscribe.sen-content-block h3 span:after, .subscribe.sen-content-block h4 span:after, .subscribe.sen-content-block h5 span:after, .subscribe.sen-content-block h6 span:after {
  background-image: url("/wp-content/uploads/WHITE_SLASH.png");
  background-position: top;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: -20px;
  left: 0rem;
  content: " ";
  display: block;
  height: 20px;
  position: absolute;
  width: 100px;
}
.subscribe.sen-content-block .btn-custom-swish {
  padding: 0.6rem 2rem 0.3rem 2rem;
  background-color: #5DB474;
  border-radius: 4rem;
  border: none;
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: 1px;
}
.subscribe.sen-content-block .btn-custom-swish span:after {
  margin: 0rem 0rem 0rem 0rem;
  background-image: url("/wp-content/uploads/WHITE_SLASH.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
  display: block;
  height: 9px;
  position: relative;
  top: -6px;
  width: 100%;
}
.subscribe.sen-content-block .btn-custom-swish:hover, .subscribe.sen-content-block .btn-custom-swish:focus, .subscribe.sen-content-block .btn-custom-swish:active {
  background-color: #00A9D8;
}

/*ACKNOWLEDGMENT*/
.acknowledgment {
  margin: 0rem;
  padding: 3rem 0rem;
  background-color: #000000;
  background-image: url("/wp-content/uploads/ACKNOWLEDGEMENT_BACKGROUND.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #FFFFFF;
}
.acknowledgment p {
  font-size: 16px;
}

/*FOOTER*/
.footer {
  margin: 0rem;
  padding: 2rem 0rem;
  background-color: #5DB474;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 17px;
}
.footer .footer-logo img {
  padding: 0rem 0rem 2rem 0rem;
  margin: 0rem auto 0rem auto;
  display: block;
  width: 300px;
}
@media (min-width: 992px) {
  .footer .footer-logo img {
    padding: 0rem 0rem 0rem 0rem;
    width: 100%;
  }
}
.footer .footer-logo:hover, .footer .footer-logo:focus, .footer .footer-logo:active {
  filter: brightness(0);
}
.footer .row > .col {
  text-align: center;
}
@media (min-width: 992px) {
  .footer .row > .col {
    text-align: inherit;
  }
}
@media (min-width: 992px) {
  .footer .row > .col:first-child {
    border-right: solid 2px #FFFFFF;
  }
}
@media (min-width: 992px) {
  .footer .row > .col:last-child {
    text-align: right;
  }
}
.footer .nav {
  padding: 0rem 0rem 1rem 0rem;
  justify-content: center;
  align-items: center;
}
@media (min-width: 992px) {
  .footer .nav {
    justify-content: end;
  }
}
@media (min-width: 992px) {
  .footer .nav .nav-item:not(:first-of-type) {
    border-left: solid 2px #FFFFFF;
  }
}
.footer .nav .nav-item.dropdown .dropdown-menu {
  color: #FFFFFF;
  background-color: #5DB474;
  border-color: #FFFFFF;
}
.footer .nav .nav-item .nav-link {
  font-size: 16px;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (min-width: 992px) {
  .footer .nav .nav-item .nav-link {
    padding: 0.5rem 0.5rem;
  }
}
@media (min-width: 1200px) {
  .footer .nav .nav-item .nav-link {
    padding: 0.5rem 1rem;
  }
}
.footer .nav .nav-item .nav-link:hover, .footer .nav .nav-item .nav-link:focus, .footer .nav .nav-item .nav-link:active {
  color: #000000;
}
.footer .nav .nav-item .nav-link:hover img, .footer .nav .nav-item .nav-link:focus img, .footer .nav .nav-item .nav-link:active img {
  filter: brightness(0);
}
.footer .nav .nav-item .nav-link img {
  width: auto;
  height: 40px;
}

/*MISC*/
/*[text background] | [hover text background]*/
/*WHITE GREEN | WHITE BLUE*/
.btn-custom-swish2 {
  padding: 0.6rem 2rem 0.3rem 2rem;
  background-color: #5DB474;
  border: 1px solid #5DB474;
  color: #FFFFFF;
  border-radius: 4rem;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 1px;
  text-decoration: none;
  /*WHITE GREEN | WHITE LIGHT BLUE*/
}
.btn-custom-swish2:hover, .btn-custom-swish2:focus, .btn-custom-swish2:active {
  background-color: #0B3F63;
  border-color: #0B3F63;
  color: #FFFFFF;
}
.btn-custom-swish2 span {
  display: inline-block;
}
.btn-custom-swish2 span:after {
  margin: 0rem 0rem 0rem 0rem;
  background-image: url("/wp-content/uploads/WHITE_SLASH.png");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: contain;
  content: " ";
  display: block;
  height: 9px;
  position: relative;
  top: -5px;
  width: 100%;
}
.btn-custom-swish2.custom2 {
  background-color: #5DB474;
  border-color: #5DB474;
  color: #FFFFFF;
}
.btn-custom-swish2.custom2:hover, .btn-custom-swish2.custom2:focus, .btn-custom-swish2.custom2:active {
  background-color: #00A9D8;
  border-color: #00A9D8;
  color: #FFFFFF;
}

.subscribe.sen-content-block .alert, .alert {
  text-align: left;
}
.subscribe.sen-content-block .alert .alert-heading, .alert .alert-heading {
  line-height: 1;
  text-transform: unset;
  padding: unset;
}

.dropdown-header {
  font-size: 1rem;
}

.btn-member, .btn.btn-member {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  color: #000000;
}
.btn-member.open, .btn-member:hover, .btn-member:focus, .btn-member:active, .btn.btn-member.open, .btn.btn-member:hover, .btn.btn-member:focus, .btn.btn-member:active {
  background-color: #00A9D8;
  border-color: #00A9D8;
  color: #FFFFFF;
}
